return Def.ActorFrame {
--[[     LoadActor( THEME:GetPathG("ScreenWithMenuElements","footer") ) .. {
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_BOTTOM;vertalign,bottom);
    }; --]]
    LoadActor( THEME:GetPathB("Common","Logo")) .. { InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y); };
};
